schema_version: 1

package:
  name: fonts-conda-forge
  version: 1

build:
  number: 1
  noarch: generic

requirements:
  build:
    - font-ttf-ubuntu
    - font-ttf-inconsolata
    - font-ttf-dejavu-sans-mono
    - font-ttf-source-code-pro
  run:
    - font-ttf-ubuntu
    - font-ttf-inconsolata
    - font-ttf-dejavu-sans-mono
    - font-ttf-source-code-pro

tests:
  - script:
      - if: unix
        then: 
          - ls -alh ${PREFIX}/fonts/
          - du -sh ${PREFIX}/fonts/

about:
  summary: The curated conda-forge standard fonts
  description: |
    A basic set of different fonts with at least one font covering as many
    scientific glyphs as possible, looking native on Ubuntu, being suitable
    for UI applications like Qt Creator and RStudio and being all in all
    reasonable sized. Install more fonts via conda (e.g. mscorefonts) or your
    system's package manager for an increased font experience.
  license: BSD-3-Clause
  license_file: LICENSE.txt
  homepage: https://conda-forge.org/

extra:
  recipe-maintainers:
    - dbast
